@media only screen and (max-width : 261px) {
	.price-val.lewo{
		position:absolute;
		right:0;
		top:30%;
		background:rgba(255, 250, 196,0.6)
	}
	.title-prices {
		display: block;
	}
}
@media only screen and (max-width : 316px) {
	#orderPage .information .cols.prices-desc{
		display:none
	}
	.price-val.lewo{
		position:absolute;
		right:0;
		top:30%
	}
	#MassCollectOption .info p,.otherPayment .info p{
		display:none
	}
	#orderPage #select-payment-method .packedOrder .information .info {
		padding-left: 42px!important;
		padding-top: 40px!important;
	}
	.exitOfferForm .orderNowExit{
		font-size:2em!important
	}
}